import { redirect } from 'next/navigation';

export default async function OrgEmailInternationalHeroPage({
  params,
}: {
  params: Promise<{ locale: string }>;
}) {
  const { locale } = await params;

  redirect(`/${locale}/org-email-international`);
}
